a.sub_menu_link_first { float:left;}
a.sub_menu_link { float:left;}
a.sub_menu_link_fly { float:left;}
a.sub_menu_link_first_in {float:left;}
a.sub_menu_link_in {float:left;}
/* #myslides {z-index:-2 !important; } */
.slide-box { z-index:-1 !important; }
/* #content {z-index:-1 !important; } */
/* #inner {z-index:-1 !important; } */
/* Change made by Karni on 8 Jan 2013 */
.pop-right1{display:none;}
#mod-unfinished{display:none !important;}
.new_over_lay{ width:422px !important; /* left:300px !important; */ display:none !important;}
.whiteOverlay, #dummyOverlay{display:none !important;}
#whiteOverlay2{display:none !important; background:#ffffff; filter:alpha(opacity=50);  height: 100%; width: 100%; position: absolute; left: 0px; top: 0px; z-index: 999998; opacity: 0.2;}
.login-btn{margin-top:9px !important;}
ul.dropdown ul li{float:left !important;}
/* #container{overflow:hidden;} */
.small-box-content li{width:auto !important; float:left !important; display:block !important;}
.sub_drop-link a{display:block; background:url(images/icon/login-arrow-tail-1.gif) no-repeat left 50% !important; }
a.menu-home, a.menu-control, a.menu-images, a.menu-resources, a.menu-status{padding-bottom:7px !important;}
.front-heading img{float:left;}
.profile-form{width:465px !important;}
.panel-left{position:relative; z-index:99999;}
#footer{z-index:0;}
.profile-form{z-index:99;}

ul.categoryitems li a{float:left; width:210px;}